Home > Newsgroups, Tips & Hints, Ubuntu (alternative to windows), Usenext > USENEXT 5.27 deb install on Ubuntu 12.04

USENEXT 5.27 deb install on Ubuntu 12.04

May 2014 Lubuntu 14.04 LTS – download from usenext site for ubuntu/debian etc – and install via package installed (eg double click on downloaded file in the folder

 

UPDATE: Dec 2012 – MINT 13 MAYA (mate 32 bit) usenext installs from clients software without any mods (easy life)

and MINT 15 has no issues either as is the case with LUBUNTU 

** old news **

If your a fan and like newsgroups and you use the latest Ubuntu 12.04 (sept 2012) the deb file installs but won’t launch and doesn’t seem to be anything around to fix the issue

Open Terminal (CTRL + ALT + T) then #SU (for superuser) password etc – type – sudo apt-get build-dep monodevelop and let it do its thing (takes about 10 mins) install usenext from the software download (TANGYSOFT via usenext.com)

to launch type this – exec mono –runtime=v4.0 /usr/lib/usenext/UseNeXTLauncher.exe “$@”

works fine might not for some its only a tip do it at your own risk

Dec 2012 – MINT 13 MAYA (mate 32 bit) usenext installs from clients software without any mods (easy life)

Advertisements
  1. No comments yet.
  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: